company

The company query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required: admin:read

For a complete list of possible response fields see the Company type.

query company () {
  company () {
    createdAt
    defaultRoleId
    engineeringContactEmail
    id
    inactivityTimeout
    migrationMode
    name
    outboundEmailsEnabled
    samlIssuer
    samlSignatureCertificate
    samlSsoUrl
    ssoEnabled
    ssoGoogleEnabled
    updatedAt
    whitelistedOrigin
  }
}

ResponseLink to Response section